View Issue Details

IDProjectCategoryView StatusLast Update
0008875VALENTINA STUDIOTool - Report Editorpublic2020-11-15 18:45
ReporterSergey PashkovAssigned ToSergey Pashkov 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version10.5.x 
Target Version10.5.xFixed in Version10.5.x 
Summary0008875: Fix zoom in the label layout.
DescriptionCurrently, it works wrong, only a part is zoomed.
Additional Informationhttps://www.valentina-db.com/en/discussion-forums/8012-zoom-the-edit-area-of-the-report
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2020-11-15 18:45

developer   ~0011489

10.5.6

Issue History

Date Modified Username Field Change
2020-10-03 18:13 Sergey Pashkov New Issue
2020-10-27 10:10 Sergey Pashkov Assigned To => Sergey Pashkov
2020-10-27 10:10 Sergey Pashkov Status new => assigned
2020-11-15 18:45 Sergey Pashkov Status assigned => resolved
2020-11-15 18:45 Sergey Pashkov Resolution open => fixed
2020-11-15 18:45 Sergey Pashkov Fixed in Version => 10.5.x
2020-11-15 18:45 Sergey Pashkov Note Added: 0011489